package com.cygnusa.hyperm.wrappers;

public class LearningPath {

    public  String assessmentid;
    public  String lvl_id;
    public  String assessmentname;
    public  String highscore;
    public  String highscorearid;
    public  String lvl_name;
    public  String examtime;
    public String lvl_status;


    public String getLevel_status() {
        return lvl_status;
    }

    public void setLevel_status(String lvl_status) {
        this.lvl_status = lvl_status;
    }

    public String getAssessmentid() {
        return assessmentid;
    }

    public void setAssessmentid(String assessmentid) {
        this.assessmentid = assessmentid;
    }

    public String getLvl_id() {
        return lvl_id;
    }

    public void setLvl_id(String lvl_id) {
        this.lvl_id = lvl_id;
    }

    public String getAssessmentname() {
        return assessmentname;
    }

    public void setAssessmentname(String assessmentname) {
        this.assessmentname = assessmentname;
    }

    public String getHighscore() {
        return highscore;
    }

    public void setHighscore(String highscore) {
        this.highscore = highscore;
    }

    public String getHighscorearid() {
        return highscorearid;
    }

    public void setHighscorearid(String highscorearid) {
        this.highscorearid = highscorearid;
    }

    public String getLvl_name() {
        return lvl_name;
    }

    public void setLvl_name(String lvl_name) {
        this.lvl_name = lvl_name;
    }

    public String getExamtime() {
        return examtime;
    }

    public void setExamtime(String examtime) {
        this.examtime = examtime;
    }
}
